Subject: Looking for ATOMCI from Clementi's group !

From: Nivan Bezerra <[email-masked]>
Date: Tue, 06 Dec 1994 16:53:57 -0300

Dear Netters,
	I would like to have a program which will compute atomic CI 
wavefunctions using Slater type orbitals.
	I have been told that ATOMCI from Clementi's group does exactly
that. Could anyone tell me where and how to get a copy of it? 
	Thank you very much in advance for your attention.
	Nivan
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  Nivan Bezerra da Costa Junior                Fone:  (081) 271-8440
  Universidade Federal de Pernambuco           Fax:   (081) 271-8442
  Centro de Ciencias Exatas e da natureza          
  Departamento de Quimica Fundamental          E-mail:
  Cidade Universitaria                         HEPNET:   NPD1(47909)::21nbcj
  50739 - Recife - PE                          INTERNET: [email-masked]
                                                         [email-masked]
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++